Subject: Re: bug#20011: etc/PROBLEMS: updates, wording, typos

From: Glenn Morris <[email-masked]>
Date: Fri, 06 Mar 2015 11:58:38 -0500

Ivan Shmakov wrote:

> 	AIUI, there's nothing wrong with using "which" there, either.

I disagree. Eg
http://blog.apastyle.org/apastyle/2012/01/that-versus-which.html